# ProgramCallConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**allowedSolanaProgramCalls** | **string** | Whether Solana program calls are allowed | [default to undefined]|


## Enum: ProgramCallConfigAllowedSolanaProgramCallsEnum


* `Star` (value: `'*'`)

* `Whitelisted` (value: `'WHITELISTED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
